Section: extra-network

Depends: dbus-glib, dhcp, iproute2, iwd, libndp, libnl, libsoup, modemmanager, newt, nss, polkit, systemd, util-linux, wpa-supplicant

Depends [armv4]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [armv6hf]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [armv7hf]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [i486]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [loongson2f]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [powerpc]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [ppc64]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends [retro]: dhcpcd, iproute2, libndp, libnl, newt, systemd, util-linux, wpa-supplicant

Depends (build): gobject-introspection, gtk-doc, intltool, ofono, pygobject-3, vala, vim

Depends (build) [armv4]: intltool

Depends (build) [armv6hf]: intltool

Depends (build) [armv7hf]: intltool

Depends (build) [i486]: intltool

Depends (build) [loongson2f]: intltool

Depends (build) [powerpc]: intltool

Depends (build) [ppc64]: intltool

Depends (build) [retro]: intltool

Suggests [armv4]: modemmanager

Suggests [armv6hf]: modemmanager

Suggests [armv7hf]: modemmanager

Suggests [i486]: modemmanager

Suggests [loongson2f]: modemmanager

Suggests [powerpc]: modemmanager

Suggests [ppc64]: modemmanager

Suggests [retro]: modemmanager

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

1.30.2-1 (amd64/stable)

(Dependency not found)

  • ld-linux-x86-64.2
  • libbluetooth.3
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libjansson.4
  • libmm-glib.0
  • libndp.0
  • libnewt.0.52
  • libpsl.5
  • libpthread.0
  • libreadline.8
  • libsystemd.0
  • libudev.1
  • libuuid.1

1.30.2-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libbluetooth.3
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libgio-2.0.0
  • libglib-2.0.0
  • libgmodule-2.0.0
  • libgobject-2.0.0
  • libjansson.4
  • libmm-glib.0
  • libndp.0
  • libnewt.0.52
  • libpsl.5
  • libpthread.0
  • libreadline.8
  • libsystemd.0
  • libudev.1
  • libuuid.1

Issue 432

Library dependency without PKGDEP

1.30.2-1 (amd64/stable)

Also: 1.30.2-1 (arm64/stable)

Depends: curl

curl 7.78.0 (amd64/stable)

  • libcurl.4

1.30.2 (loongson3/stable)

Also: 1.30.2 (ppc64el/stable)

Depends: bluez, curl, jansson

bluez 5.54-1 (loongson3/stable)

  • libbluetooth.so.3

curl 7.76.0 (loongson3/stable)

  • libcurl.so.4

jansson 2.12 (loongson3/stable)

  • libjansson.so.4